.applyBox {
    padding: 0.8rem 0.3rem;
    display:flex;
    justify-content:space-between;
}
.applyBox .pubPageNav{
    width: 16%;
    border-bottom:none;
}
.applyBox .pubPageNav ul{
    display:block;
}
.applyBox .pubPageNav ul li
{
    line-height:0.6rem;
    height:0.6rem;
}
.applyBox .applyBd{
    width:80%;
    padding-right:5%;
}
.applyBd .applyUl {
    display: flex;
    flex-wrap: wrap;
}

.applyBd .applyUl li {
    padding: 0.2rem 0rem;
    width: 30%;
    margin-right: 0.4rem;
}

.applyUl li .applyL {
    position: relative;
}


/* .applyUl li:nth-child(2n) {
    margin-right: 0;
} */

.applyUl li .applyTxt {
    position: absolute;
    bottom: 0rem;
    display: block;
    width: 100%;
    padding: 0.12rem 0.3rem;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* 把 transition 移到常规状态 */
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.applyUl li .applyTxt img {
    width: 0.3rem;
    height: 0.3rem;
}

.applyUl li:hover .applyTxt {
    background: #CC3130;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin: 4%;
    width: 92%;
}

.imgBox {
    height: 3.2rem;
    overflow: hidden;
}

.imgBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* 为图片添加过渡效果 */
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.applyUl li:hover .imgBox img {
    /* 鼠标移入时图片放大 1.2 倍 */
    transform: scale(1.2);
}


/* 应用场景-详情 */
.crumbsPat {
    padding-top: 1rem;
}

.applyDetail {
    padding: 0.8rem 0rem;
    display: flex;
    align-items: center;
}

.applyDetail .applyL {
    width: 45%;
    position: relative;
}
.videoPic{
    width: 5rem;
        height: 4rem;
        overflow: hidden;
}
.applyDetail .applyL video {
    width: 100%;
    height:100%;
}

.applyDetail .applyL .cover {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 2;
}

.applyDetail .applyL .cover::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/cover2.png) no-repeat center center;
    background-size: cover;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2;
}

.applyDetail .applyL .cover img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.applyR {
    width: 65%;
    padding-left: 0.8rem;
    padding-right: 0.8rem;
}

.applyR .intro {
    margin-top: 0.4rem;
}

.midIntro {
    padding: 0.2rem 0rem;
    border-top: 0.01rem solid #DEDEDE;
    border-bottom: 0.01rem solid #DEDEDE;
    margin-top: 0.3rem;
}

.midIntro dl {
    display: flex;
    align-items: center;
    margin: 0.1rem 0rem;
}

.midIntro dl dt {
    width: 20%;
    color: #848484;
}

.midIntro dl dd {
    flex: 1;
}

.applyR .quik {
    width: 2rem;
    height: 0.6rem;
    line-height: 0.6rem;
    text-align: center;
    background: linear-gradient(90deg, #E42240, #F85259);
    color: #fff;
    display: block;
    margin-top: 0.6rem;
}

.detailPart .pageTitle {
    text-align: center;
}

.detailPart .pageTitle p {
    color: #CC3130;
}

.detailPart .content {
    margin-top: 0.4rem;
}

.detailPart .content img {
    margin-top: 0.3rem;
}

.moreApply {
    background: #F9F9F9;
    padding: 0.8rem 0rem;
    margin-top: 0.8rem;
}

.moreCase {
    margin-top: 0.5rem;
}

/* 视频播放 */
/* .video-container {
    position: relative;
}

.video-container video {
    width: 100%;
    height: auto;
}

.play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60px;
    height: 60px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 50%;
    cursor: pointer;
    display: block;
}

.play-icon::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-40%, -50%);
    border-style: solid;
    border-width: 15px 0 15px 25px;
    border-color: transparent transparent transparent white;
}

.play-icon:hover {
    background-color: rgba(0, 0, 0, 0.8);
} */





@media (max-width: 800px) {
    .applyBox{
        flex-direction: column;
    }
    .applyBox .pubPageNav{
        width:100%;
    }
    .applyBox .applyBd{
        width:100%;
        margin-right:0rem;
    }
    .crumbsPat {
        padding-top: 0.1rem;
    }

    .applyBd .applyUl li {
        width: 100%;
        margin-right: 0;
    }

    .applyDetail {
        flex-direction: column;
    }

    .applyDetail .applyL {
        width: 100%;
    }

    .applyR {
        width: 100%;
        padding-left: 0.3rem;
        padding-right: 0.3rem;
        margin-top: 0.5rem;
    }

    .applyR .quik {
        width: auto;
        height: 0.8rem;
        line-height: 0.8rem;
    }

    .midIntro dl dt {
        width: 25%;
        color: #848484;
    }

}